Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1786/?format=api
{ "ob_id": 1786, "uuid": "216c2556f9dd4909885888154f018763", "title": "Geostationary Operational Environmental Satellite - GOES-10", "abstract": "NASA geostationary weather satellite which was launched on April 25, 1997 and is still operational to this date.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1304/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5302/?format=api" ] }